format = 2
pkgname = audio-recorder
pkgbase = audio-recorder
pkgver = 3.3.4-3
pkgarch = x86_64
pkgbuild_sha256sum = 9629152d316cdf164d8ca7f75ddc3238388417df1c013b6d6b02f55fa684f33b
packager = Garuda Builder <team@garudalinux.org>
builddate = 1750595960
builddir = /home/builder/build
startdir = /home/builder/build
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = !color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = aalib-1.4rc5-18-x86_64
installed = acl-2.3.2-1-x86_64
installed = adwaita-cursors-48.1-1-any
installed = adwaita-fonts-48.2-1-any
installed = adwaita-icon-theme-48.1-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = alsa-lib-1.2.14-1-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.14-2-any
installed = archlinux-keyring-20250430.1-1-any
installed = at-spi2-core-2.56.2-1-x86_64
installed = attr-2.5.2-1-x86_64
installed = audit-4.0.5-1-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.18-1-any
installed = avahi-1:0.8+r194+g3f79789-3-x86_64
installed = base-3-2-any
installed = base-devel-1-2-any
installed = bash-5.2.037-5-x86_64
installed = binutils-2.44+r94+gfe459e33c676-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = brotli-1.1.0-3-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.113-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-x86_64
installed = cdparanoia-10.2-9-x86_64
installed = chaotic-keyring-20250614-1-any
installed = coreutils-9.7-1-x86_64
installed = cryptsetup-2.7.5-2-x86_64
installed = curl-8.14.1-1-x86_64
installed = dav1d-1.5.1-1-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-2-x86_64
installed = dbus-broker-units-37-2-x86_64
installed = dbus-units-37-2-x86_64
installed = dconf-0.40.0-3-x86_64
installed = debugedit-5.1-1-x86_64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-x86_64
installed = device-mapper-2.03.32-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = duktape-2.7.0-7-x86_64
installed = e2fsprogs-1.47.2-2-x86_64
installed = elfutils-0.193-2-x86_64
installed = expat-2.7.1-1-x86_64
installed = fakeroot-1.37.1.2-1-x86_64
installed = file-5.46-4-x86_64
installed = filesystem-2025.05.03-1-any
installed = findutils-4.10.0-2-x86_64
installed = flac-1.5.0-1-x86_64
installed = flex-2.6.4-5-x86_64
installed = fontconfig-2:2.16.2-1-x86_64
installed = freeglut-3.6.0-2-x86_64
installed = freetype2-2.13.3-3-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gc-8.2.8-2-x86_64
installed = gcc-15.1.1+r7+gf36ec88aa85a-1-x86_64
installed = gcc-libs-15.1.1+r7+gf36ec88aa85a-1-x86_64
installed = gdbm-1.25-1-x86_64
installed = gdk-pixbuf2-2.42.12-2-x86_64
installed = gettext-0.25-1-x86_64
installed = giflib-5.2.2-2-x86_64
installed = git-2.50.0-1-x86_64
installed = glib-networking-1:2.80.1-1-x86_64
installed = glib2-2.84.3-1-x86_64
installed = glibc-2.41+r48+g5cb575ca9a3d-1-x86_64
installed = glu-9.0.3-2-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.7-3-x86_64
installed = gnutls-3.8.9-1-x86_64
installed = gpgme-2.0.0-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-6-x86_64
installed = graphene-1.10.8-2-x86_64
installed = graphite-1:1.3.14-4-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.23.0-7-x86_64
installed = gsettings-desktop-schemas-48.0-1-any
installed = gsettings-system-schemas-48.0-1-any
installed = gst-plugins-base-1.26.2-2-x86_64
installed = gst-plugins-base-libs-1.26.2-2-x86_64
installed = gst-plugins-good-1.26.2-2-x86_64
installed = gstreamer-1.26.2-2-x86_64
installed = gtk-update-icon-cache-1:4.18.6-1-x86_64
installed = gtk3-1:3.24.49-2-x86_64
installed = guile-3.0.10-1-x86_64
installed = gzip-1.14-2-x86_64
installed = harfbuzz-11.2.1-1-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hwdata-0.396-1-any
installed = iana-etc-20250612-1-any
installed = icu-76.1-1-x86_64
installed = imlib2-1.12.5-1-x86_64
installed = intltool-0.51.0-6-any
installed = iproute2-6.15.0-1-x86_64
installed = iptables-1:1.8.11-2-x86_64
installed = iputils-20250605-1-x86_64
installed = iso-codes-4.18.0-1-any
installed = jansson-2.14.1-1-x86_64
installed = jbigkit-2.1-8-x86_64
installed = json-c-0.18-2-x86_64
installed = json-glib-1.10.6-1-x86_64
installed = kbd-2.8.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-1-x86_64
installed = lame-3.100-5-x86_64
installed = lcms2-2.17-1-x86_64
installed = leancrypto-1.4.0-1-x86_64
installed = libappindicator-gtk3-12.10.0.r298-4-x86_64
installed = libarchive-3.8.1-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-3-x86_64
installed = libavc1394-0.5.4-6-x86_64
installed = libbpf-1.5.1-1-x86_64
installed = libcaca-0.99.beta20-5-x86_64
installed = libcap-2.76-1-x86_64
installed = libcap-ng-0.8.5-3-x86_64
installed = libcloudproviders-0.3.6-2-x86_64
installed = libcolord-1.4.7-2-x86_64
installed = libcups-2:2.4.12-2-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.13-4-x86_64
installed = libdbusmenu-glib-16.04.0.r498-2-x86_64
installed = libdbusmenu-gtk3-16.04.0.r498-2-x86_64
installed = libdrm-2.4.125-1-x86_64
installed = libdv-1.0.0-11-x86_64
installed = libedit-20250104_3.1-1-x86_64
installed = libelf-0.193-2-x86_64
installed = libepoxy-1.5.10-3-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.5.0-1-x86_64
installed = libgcrypt-1.11.1-1-x86_64
installed = libglvnd-1.7.0-3-x86_64
installed = libgpg-error-1.55-1-x86_64
installed = libgudev-238-3-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libiec61883-1.2.0-8-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.1.0-1-x86_64
installed = libksba-1.6.7-2-x86_64
installed = libldap-2.6.10-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmpc-1.3.1-2-x86_64
installed = libnetfilter_conntrack-1.0.9-2-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.2.9-1-x86_64
installed = libnghttp2-1.66.0-1-x86_64
installed = libnghttp3-1.10.1-1-x86_64
installed = libnl-3.11.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libogg-1.3.5-2-x86_64
installed = libp11-kit-0.25.5-1-x86_64
installed = libpcap-1.10.5-3-x86_64
installed = libpciaccess-0.18.1-2-x86_64
installed = libpng-1.6.49-1-x86_64
installed = libproxy-0.5.9-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libpulse-17.0+r43+g3e2bb8a1e-1-x86_64
installed = libraw1394-2.1.2-4-x86_64
installed = librsvg-2:2.60.0-2-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.6-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libshout-1:2.4.6-5-x86_64
installed = libsndfile-1.2.2-3-x86_64
installed = libsoup3-3.6.5-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstemmer-3.0.1-1-x86_64
installed = libsysprof-capture-48.0-5-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libthai-0.1.29-3-x86_64
installed = libtheora-1.2.0-1-x86_64
installed = libtiff-4.7.0-1-x86_64
installed = libtirpc-1.3.6-2-x86_64
installed = libtool-2.5.4+r23+g5b582aed-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libunwind-1.8.1-3-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libvorbis-1.3.7-4-x86_64
installed = libvpx-1.15.0-1-x86_64
installed = libx11-1.8.12-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.6-2-x86_64
installed = libxcrypt-4.4.38-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxdamage-1.1.6-2-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxext-1.3.6-1-x86_64
installed = libxfixes-6.0.1-2-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxi-1.8.2-1-x86_64
installed = libxinerama-1.1.5-2-x86_64
installed = libxkbcommon-1.10.0-1-x86_64
installed = libxml2-2.14.4-1-x86_64
installed = libxrandr-1.5.4-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxxf86vm-1.1.6-1-x86_64
installed = licenses-20240728-1-any
installed = linux-api-headers-6.15-1-x86_64
installed = llvm-libs-20.1.6-3-x86_64
installed = lm_sensors-1:3.6.2-1-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.20-1-x86_64
installed = make-4.4.1-2-x86_64
installed = mesa-1:25.1.4-1-x86_64
installed = mpdecimal-4.0.1-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mpg123-1.33.0-1-x86_64
installed = namcap-3.5.2-3-any
installed = ncurses-6.5-4-x86_64
installed = nettle-3.10.1-1-x86_64
installed = npth-1.8-1-x86_64
installed = opencore-amr-0.1.6-2-x86_64
installed = openssl-3.5.0-1-x86_64
installed = opus-1.5.2-1-x86_64
installed = orc-0.4.41-1-x86_64
installed = p11-kit-0.25.5-1-x86_64
installed = pacman-7.0.0.r6.gc685ae6-6-x86_64
installed = pacman-mirrorlist-20250522-1-any
installed = pam-1.7.1-1-x86_64
installed = pambase-20230918-2-any
installed = pango-1:1.56.3-1-x86_64
installed = patch-2.8-1-x86_64
installed = pciutils-3.13.0-2-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.45-1-x86_64
installed = perl-5.40.2-1-x86_64
installed = perl-clone-0.47-1-x86_64
installed = perl-encode-locale-1.05-13-any
installed = perl-error-0.17030-1-any
installed = perl-file-listing-6.16-4-any
installed = perl-html-parser-3.83-1-x86_64
installed = perl-html-tagset-3.24-2-any
installed = perl-http-cookiejar-0.014-3-any
installed = perl-http-cookies-6.11-2-any
installed = perl-http-daemon-6.16-4-any
installed = perl-http-date-6.06-3-any
installed = perl-http-message-7.00-1-any
installed = perl-http-negotiate-6.01-14-any
installed = perl-io-html-1.004-6-any
installed = perl-libwww-6.78-1-any
installed = perl-lwp-mediatypes-6.04-6-any
installed = perl-mailtools-2.22-1-any
installed = perl-net-http-6.23-4-any
installed = perl-timedate-2.33-7-any
installed = perl-try-tiny-0.32-2-any
installed = perl-uri-5.32-1-any
installed = perl-www-robotrules-6.02-14-any
installed = perl-xml-parser-2.47-2-x86_64
installed = pinentry-1.3.1-5-x86_64
installed = pixman-0.46.2-1-x86_64
installed = pkgconf-2.5.0-1-x86_64
installed = popt-1.19-2-x86_64
installed = procps-ng-4.0.5-3-x86_64
installed = psmisc-23.7-1-x86_64
installed = pyalpm-0.10.12-1-x86_64
installed = python-3.13.3-1-x86_64
installed = python-boolean.py-5.0-1-any
installed = python-license-expression-30.4.1-1-any
installed = python-pyelftools-0.32-1-any
installed = readline-8.2.013-2-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.17.4-1-x86_64
installed = shared-mime-info-2.4-2-x86_64
installed = slang-2.3.3-3-x86_64
installed = speex-1.2.1-2-x86_64
installed = speexdsp-1.2.1-2-x86_64
installed = spirv-tools-1:1.4.313.0-1-x86_64
installed = sqlite-3.50.1-1-x86_64
installed = sudo-1.9.16.p2-2-x86_64
installed = systemd-257.6-1-x86_64
installed = systemd-libs-257.6-1-x86_64
installed = systemd-sysvcompat-257.6-1-x86_64
installed = taglib-2.1-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-1-x86_64
installed = tinysparql-3.9.2-2-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = twolame-0.4.0-4-x86_64
installed = tzdata-2025b-1-x86_64
installed = util-linux-2.41-4-x86_64
installed = util-linux-libs-2.41-4-x86_64
installed = v4l-utils-1.30.1-1-x86_64
installed = wavpack-5.8.1-1-x86_64
installed = wayland-1.23.1-2-x86_64
installed = which-2.23-1-x86_64
installed = xcb-proto-1.17.0-3-any
installed = xkeyboard-config-2.45-1-any
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.1-1-x86_64
installed = zlib-1:1.3.1-2-x86_64
installed = zlib-ng-2.2.4-1-x86_64
installed = zstd-1.5.7-2-x86_64
